spring:
  application:
    name: spring-cloud-eureka-client2


eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8761/eureka
  instance:
    preferIpAddress: true
server:  port: 8082    